@charset "utf-8";
/* CSS Document */

/* correct old styles */
.small, #small {
  font-size: 100%;
}
/* common */

html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	background-color: #fff;
}

body, table, input {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666666;
}

img {
	border: 0;
}

form {
	margin: 0;
}

hr {
	color: #aaa;
	background-color: #aaa;
	margin: 5px 0;
	height: 1px;
	border: 0;
}

a:link, a:visited {
	color: #466f96;
	text-decoration: underline;
}

a:hover, a:active {
	text-decoration: none;
}

h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
}

/* */
input.text {
	border: 1px solid #bfbfbf;
}

textarea.text {
	border: 1px solid #bfbfbf;
}

a.grey:link, a.grey:visited {
	color: #666666;
}

div.banner_top {
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
}

table.yellow_top {
	background-color: #faf9ef;
}

div.yellow_top {
	background-color: #faf9ef;
	padding: 15px 25px;
}

div#left_top {
	width: 250px;
	text-align: center;
	margin: 0px 0 0px 25px;
}

div#left_top a.nav {
	padding: 8px 20px;
}

/* center top menu */
div#center_top {
}

div#center_top td.top_menu_col {
	padding: 5px 15px 4px 25px;
	white-space: nowrap;
	vertical-align: top;
}

div#center_top a:link, div#center_top a:visited {
	text-decoration: underline;
  color: #666666;
	font-size: 15px;
}

div#center_top a:hover, div#center_top a:active {
	text-decoration: none;
}

div#center_top td.top_menu_col div.special {
  border-left: solid 5px #5e969c;
  padding-left: 10px;
  padding-bottom: 1px;
}

div#center_top td.top_menu_col div.special a {
  color: #5e969c;
}

#center_top {
  /* background-color: #f0edd2;
  color: #bc651f; */
  padding: 0px;
  vertical-align: top;
  font-size: 15px;
}
#center_top div.item {
  margin-bottom: 3px;
}
#center_top a:link, #center_top a:visited {
  /* color: #bc651f; */
  margin-bottom: 14px;
}  

/* */
div#search_top {
	float: left;
	margin: 3px 25px 0 0;
}

a.green:link, a.green:visited {
	color: #669900;
	text-decoration: underline;
	font-size: 10px;
}

a.green:hover, a.green:active {
	text-decoration: none;
}

div#search_top input.inactive {
	color: #b2b2b2;
}

div#search_top input.active {
	color: #000;
}

div#blue_top {
	background-color: #ffffff;
	padding: 3px 25px 3px 0px;
/*	margin-right: -25px; */
/*	float: left; */
}

div#blue_top table {
	font-size: 17px;
	white-space: nowrap;
}

div#blue_top table td {
	padding: 0px;
}

div#blue_top table td.img {
	padding: 5px 5px 5px 20px;
}

div#blue_top a:link, div#blue_top a:visited {
  color: #396795;
	text-decoration: underline;
}

div#blue_top a:hover, div#blue_top a:active {
	text-decoration: none;
}

div#main {
	padding: 16px 25px;
	clear: both;
	min-width: 900px;
}

/* left column */
div#left_col {
	float: left;
	width: 250px;
	overflow: visible;
}

div.left_col_block {
	margin-bottom: 30px;
	font-size: 13px;
}

div.left_col_block div.item {
	padding-left: 5px;
	margin-bottom: 6px;
}

div.left_col_block div.item a:link, div.left_col_block div.item a:visited {
	color: #666666;
	text-decoration: underline;
}

div.left_col_block div.item a:hover, div.left_col_block div.item a:active {
	text-decoration: none;
}

div.left_col_block div.item_active {
	padding-left: 30px;
	padding-right: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 6px;
	margin-left: -25px;
	margin-right: -14px;
	background: url(/images/new/menu_arrow.gif) right center no-repeat;
	background-color: #a8a8a8;
	font-weight: bold;
	font-size: 15px;
	position: relative;
	zoom: 1;
}

div.left_col_block div.item_active a:link, div.left_col_block div.item_active a:visited {
	color: #fff;
	text-decoration: underline;
}

div.left_col_block div.item_active a:hover, div.left_col_block div.item_active a:active {
	text-decoration: none;
}

div.left_col_head {
	background: url(/images/new/left_col_head_corner.gif) right bottom no-repeat;
	padding: 2px 3px 3px 2px;
	color: #fff;
	font-size: 30px;
	text-align: center;
	margin-bottom: 6px;
	min-width: 200px;
}

div.left_col_head a:link, div.left_col_head a:visited {
	color: #fff;
	text-decoration: underline;
}

div.left_col_head a:hover, div.left_col_head a:active {
	text-decoration: none;
}

div.left_col_head div.orange {
	height: 41px;
	background: url(/images/new/left_col_head_orange.gif) center repeat-x;
}

div.left_col_head div.green {
	height: 41px;
	background: url(/images/new/left_col_head_green.gif) center repeat-x;
}

div.left_col_head div.blue {
	height: 41px;
	background: url(/images/new/left_col_head_blue.gif) center repeat-x;
}

div.left_col_head div.violet {
	height: 41px;
	background: url(/images/new/left_col_head_violet.gif) center repeat-x;
}

div.left_col_head div.cyan {
	height: 41px;
	background: url(/images/new/left_col_head_cyan.gif) center repeat-x;
}

div.left_col_head div.hacky {
	height: 41px;
	background: url(/images/new/left_col_head_hacky.gif) center repeat-x;
}

/* right column */
div#right_col {
	float: right;
	wwidth: 270px;
	width: 30%;
	margin-left: 25px;
}

/* column block */
div.colblock {
	margin-bottom: 40px;
}	
div.colblock div.head {
	font-size: 18px;
	margin-bottom: 20px;
	color: #232323;
}
div.colblock div.head a:link, div.colblock div.head a:visited {
	color: #232323;
}

/* */
div.small_anounce {
	margin-bottom: 15px;
}

div.small_anounce div.date {
	font-size: 11px;
}
div.small_anounce div.text {
	font-size: 14px;
}

/* footer */
div#footer {
	font-size: 11px;
 	clear: both;
	padding: 10px 25px 40px;
	margin-top: 10px;
	border-top: 1px solid #6d9792;
}

div#footer_copyright {
	float: left;
	width: 300px;
}

div#footer_menu {
	padding-left: 25px;
	margin-left: 325px;
	text-align: center;
}

div#footer_menu a {
	white-space: nowrap;
}

div#footer_right {
	float: right;
	wwidth: 270px;
	text-align: left;
}

/* */
a.head:link, a.head:visited {
	color: #336699;
	font-size: 20px;
}

/* left column anounce */
div.left_col_anounce {
	margin-top: 50px;
}

div.left_col_anounce div.block {
	margin-top: 20px;
	font-size: 12px;
}

div.left_col_anounce div.block div.head {
	font-size: 15px;
	margin-bottom: 5px;
}

div.left_col_anounce div.block div.head a:link, div.left_col_anounce div.block div.head a:visited {
  color: #396795;
}

div.left_col_anounce div.block div.position {
	color: #939393;
	margin-bottom: 5px;
}

div.banner_left {
	text-align: center;
	margin: 60px 0px;
}

/* content column */
div#content {
	margin-left: 270px;
}

/* block */
div.center_block {
	margin-bottom: 40px;
	overflow: hidden;
	zoom: 1;
}

div.center_block div.head {
	font-size: 22px;
	margin-bottom: 20px;
	color: #232323;
}

div.center_block div.head a:link, div.center_block div.head a:visited {
  color: #232323;
}

/* anounce */
div.colblock div.anounce {
  margin-bottom: 20px;
  font-size: 13px;
  clear: left;
  overflow: hidden;
  zoom: 1;
}  

/* gray link */
div.graylink a:link, div.graylink a:visited {
  color: #666666;
  text-decoration: none;
}

/* expert */
div.expert_anounce {
  margin-bottom: 20px;
  clear: left;
  overflow: hidden;
  zoom: 1;
}  

div.expert_anounce div.image {
  float: left;
  margin: 0 20px 5px 0;
}  

div.expert_anounce div.title a:link, div.expert_anounce div.title a:visited {
  color: #427f06;
}  
div.expert_anounce div.title {
  font-size: 14px;
  color: #427f06;
  margin-bottom: 15px;
}

div.expert_anounce div.name {
  font-size: 12px;
  font-weight: bold;
  color: #396795;
}

div.expert_anounce div.position {
  margin-top: 4px;
  color: #939393;
  font-size: 10px;
}

div.expert_anounce div.text {
  font-size: 16px;
  margin-bottom: 15px;
}

div.expert_anounce div.annotation {
  font-size: 11px;
  margin-top: 10px;
  margin-bottom: 15px;
  text-align: justify;
  margin-left: 130px;
}

div.expert_anounce div.item {
  clear: left;
}

div.expert_time {
  color: #df8033;
  font-size: 9px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  margin-bottom: 10px;
}
div.expert_time a:link, div.expert_time a:visited {
  color: #df8033;
}

div.expert {
  overflow: hidden;
  zoom: 1;
}
div.expert div.t {
  background: url(/images/new/expert-t.gif) top repeat-x;
}
div.expert div.r {
  background: url(/images/new/expert-r.gif) right repeat-y;
}
div.expert div.b {
  background: url(/images/new/expert-b.gif) bottom repeat-x;
}
div.expert div.l {
  background: url(/images/new/expert-l.gif) left repeat-y;
}
div.expert div.bl {
  background: url(/images/new/expert-bl.gif) bottom left no-repeat;
}
div.expert div.br {
  background: url(/images/new/expert-br.gif) bottom right no-repeat;
}
div.expert div.tr {
  background: url(/images/new/expert-tr.gif) top right no-repeat;
}
div.expert div.tl {
  background: url(/images/new/expert-tl.gif) top left no-repeat;
  padding: 3px 20px;
}
div.expert div.item {
  font-size: 12px;
  margin: 6px 0px;
}
/* */

div.anounce div.leftdate {
  font-size: 28px;
  text-align: center;
  float: left;
  padding: 0 5px 5px 0;
  width: 60px;
}

div.anounce div.leftdate div.month {
  font-size: 12px;
}  

div.anounce div.righttext {
  margin-left: 65px;
}
/*
div.anounce div.righttext a {
  text-decoration: none;
  color: #666666;
}
*/
/* grayblock */
div.grayblock {
  background-color: #f7f8f8;
  position: relative;
  zoom: 1;
}  
div.grayblock div.tl {
  background: url(/images/new/grayblock-tl.gif) left top no-repeat;
  padding: 2px 25px 15px 15px;
}  
div.grayblock div.bl {
  background: url(/images/new/grayblock-bl.gif) left bottom no-repeat;
}  
#left_col div.grayblock {
  margin-left: -25px;
  margin-right: -15px;
}
#left_col div.grayblock div.tl {
  padding-left: 25px;
  padding-right: 15px;
}
#right_col div.grayblock {
  margin-left: -15px;
  margin-right: -25px;
}
#right_col div.grayblock div.tl {
  padding-left: 15px;
  padding-right: 25px;
}

div.grayblock div.anounce {
  font-size: 11px;
  color: #666666;
  border-top: solid 3px #dadada;
  padding: 5px 0 5px 0;
  margin-bottom: 15px;

}
/*
div.grayblock div.head a:link, div.grayblock div.head a:visited {
	color: #232323;
}
*/
/* article page */
h1.page_title {
  color: #232323;
  font-weight: normal;
  margin: 0;
  margin-bottom: 20px;
}
div.page_date {
  color: #616161;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
}

div.page_authors {
  font-size: 16px;
  margin-bottom: 15px;
}
div.page_authors i {
  font-style: normal;
}

div.page_mag {
  color: #616161;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
}

div.descriptive_message {
  font-size: 12px;
  font-style: italic;
  color: #888;
  margin-bottom: 10px;
}

div.smaller {
  font-size: 12px;
}

div.footnote {
  margin-top: 20px;
  font-size: 12px;
  font-style: italic;
  color: #888;
}

/* files box */
div.files {
  margin-top: 20px;
  margin-bottom: 20px;
  overflow: hidden;
  zoom: 1;
}
div.files div.t {
  float: left;
  background: url(/images/new/files-b.gif) top repeat-x;
}
div.files div.r {
  background: url(/images/new/files-b.gif) right repeat-y;
}
div.files div.b {
  background: url(/images/new/files-b.gif) bottom repeat-x;
}
div.files div.l {
  background: url(/images/new/files-b.gif) left repeat-y;
}
div.files div.bl {
  background: url(/images/new/files-bl.gif) bottom left no-repeat;
}
div.files div.br {
  background: url(/images/new/files-br.gif) bottom right no-repeat;
}
div.files div.tr {
  background: url(/images/new/files-tr.gif) top right no-repeat;
}
div.files div.tl {
  background: url(/images/new/files-tl.gif) top left no-repeat;
  padding: 7px 10px 2px 10px;
}
div.files div.file {
  margin-bottom: 5px;
}  
div.files div.file div.img {
  width: 16px;
  float: left;
}
div.files div.file div.txt {
  margin-left: 26px;
}  
/*
div.clear {
  font-size: 1px; 
  height: 1px;
  clear: left;
}
*/
/* universal clear */
.clear:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}
.clear {
  zoom:1;
}


/* see also */
div.seealso {
/*  clear: left; */
}
div.seealso div.title {
  font-size: 16px;
  margin-bottom: 5px;
  color: #2f2e2e;
}
div.seealso div.keywords {
  margin-bottom: 20px;
}  
div.seealso div.keywords a {
  margin-right: 15px;
}
div.seealso div.item {
  margin-top: 15px;
  margin-bottom: 5px;
}
div.seealso div.item div.authors {
  font-size: 12px;
  letter-spacing: 0.2em;
  color: #232323;
}
div.seealso div.item div.authors i {
  font-style: normal;
  text-transform: uppercase;
}
div.seealso div.item div.item_title {
}
div.seealso div.more {
  margin-top: 20px;
}

/* alpha navig */
div.alpha_navig {
  /* text-align: center; */ 
  line-height: 24px;
  /* white-space: nowrap; */
  font-size: 12px;
}
div.alpha_navig a:link, div.alpha_navig a:visited {
  text-decoration: none;
  padding: 2px 5px;
  background:#f7f7f7;
  border:1px solid #c7c7c7;
  color:#000;
  margin: 0 1px;
}
div.alpha_navig b {
  font-weight: normal;
}
div.alpha_navig > b {
  text-decoration: none;
  padding: 2px 5px;
  background:#666;
  border:1px solid #666;
  color:#fff;
  margin: 0 1px;
  font-weight: normal;
}
div.alpha_navig span {
  text-decoration: none;
  padding: 2px 5px;
  background:#fff;
  border:1px solid #c7c7c7;
  margin: 0 1px;
  color: #aaa;
  font-weight: normal;
}
/*
div.alpha_navig a b {
  padding: 0;
  margin: 0;
  background:#f7f7f7;
  border: none;
  color:#000;
}
*/
div.alpha_navig  a:hover {
  background:#ccc;
  border:1px solid #666;
}
div.alpha_navig a.active {
  background:#666;
  border:1px solid #666;
  color:#fff;
}

/* page pavig old */
div.page_navig_div_old {
  /* text-align: center; */
  line-height: 24px;
  font-size: 12px;
}
div.page_navig_div_old a:link, div.page_navig_div_old a:visited {
  text-decoration: none;
  padding: 2px 5px;
  background:#f7f7f7;
  border:1px solid #c7c7c7;
  color:#000;
  margin: 0 1px;
}
div.page_navig_div_old b {
  font-weight: normal;
}
div.page_navig_div_old span {
  text-decoration: none;
  padding: 2px 5px;
  background:#666;
  border:1px solid #666;
  color:#fff;
  margin: 0 1px;
}
div.page_navig_div_old  a:hover {
  background:#ccc;
  border:1px solid #666;
}
div.page_navig_div_old a.active {
  background:#666;
  border:1px solid #666;
  color:#fff;
}

/* page pavig */
div.page_navig_div {
  /* text-align: center; */
  line-height: 24px;
  font-family: Arial Unicode MS, Arial, Helvetica, sans-serif;
  font-size: 21px;
  color: #396795;
}
div.page_navig_div a:link, div.page_navig_div a:visited {
}
div.page_navig_div b {
  font-weight: normal;
}
div.page_navig_div span {
  text-decoration: none;
  padding: 0px 8px;
  background:#666;
  border:1px solid #666;
  color:#fff;
}
div.page_navig_div  a:hover {
}
div.page_navig_div div.prevnext {
  margin-bottom: 5px;
}
div.page_navig_div div.prevnext a:link, div.page_navig_div div.prevnext a:visited {
  text-decoration: none;
}

/* headline */
div.headline {
 margin-bottom: 25px;
/* clear: left; */
}
div.headline div.image {
  float: left;
  margin: 0 10px 10px 0;
}
div.headline div.title {
  margin-bottom: 5px;
  font-size: 16px;
}
div.headline div.date {
  color: #a4a4a4;
  font-size: 10px;
  margin-bottom: 5px;
}
div.headline div.text {
  color: #232323;
  font-size: 14px;
}

/* important */
div.important {
  margin-bottom: 25px;
}
#right_col div.important div.bg {
  margin-right: -25px;
  padding-right: 25px;
  margin-left: -10px;
  position: relative;
  zoom: 1;
}
div.important div.bg {
  background: url(/images/new/important-bg.gif) bottom repeat-x;
}
div.important div.l {
  background: url(/images/new/important-l.gif) bottom left no-repeat;
  padding: 10px;
}
div.important div.l2 {
  background: url(/images/new/important-l2.gif) bottom left no-repeat;
  padding: 10px;
}
div.important div.title {
  font-size: 16px;
  margin-bottom: 15px;
}
div.important div.text {
  font-size: 13px;
}

/* grant note */
div.grant_note {
  margin: 0px;
  background-color: #f2efd4;
  font-size: 14px;
  font-style: italic;
}
#left_col div.grant_note {
  margin-left: 0;
}
#right_col div.grant_note {
  margin-right: 0;
}
div.grant_note div.t {
  background: url(/images/new/grant-note-t.gif) top repeat-x;
}
div.grant_note div.r {
  background: url(/images/new/grant-note-r.gif) right repeat-y;
}
div.grant_note div.b {
  background: url(/images/new/grant-note-b.gif) bottom repeat-x;
}
div.grant_note div.l {
  background: url(/images/new/grant-note-l.gif) left repeat-y;
}
div.grant_note div.bl {
  background: url(/images/new/grant-note-bl.gif) bottom left no-repeat;
}
div.grant_note div.br {
  background: url(/images/new/grant-note-br.gif) bottom right no-repeat;
}
div.grant_note div.tr {
  background: url(/images/new/grant-note-tr.gif) top right no-repeat;
}
div.grant_note div.tl {
  background: url(/images/new/grant-note-tl.gif) top left no-repeat;
  padding: 10px 20px;
}

/* poll block */
div.poll_block {
  font-size: 13px;
}
div.poll_block .epoll {
  width: 95%;
}
div.poll_block a.menu:link, div.poll_block a.menu:visited {
  color: #396795;
  text-decoration: underline;
}
div.poll_block div.links {
  text-align: left;
}

/* attention */
div.attention {
  background-color: #f2efd4;
}
.attention_title {
  font-size: 18px;
  color: #396795;
  margin-bottom: 10px;
}
div.attention div.t {
  background: url(/images/new/attention-t.gif) top repeat-x;
}
div.attention div.b {
  background: url(/images/new/attention-b.gif) bottom repeat-x;
  padding: 12px;
}
div.attention div.item {
  margin-bottom: 50px;
}
div.attention div.item div.image {
  float: left;
  width: 100px;
}
div.attention div.item div.other {
  margin-left: 100px;
}
div.attention div.item div.title {
  font-size: 16px;
  color: #396795;
  margin-bottom: 10px;
}
div.attention div.item div.title a {
  color: #396795;
}
div.attention div.item div.annotation {
  font-size: 13px;
  margin-bottom: 15px;
}
div.attention div.item div.author {
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
  color: #7b7b7b;
}
div.attention div.item div.author a {
  color: #7b7b7b;
}
div.attention div.item div.position {
  font-size: 10px;
  color: #939393;
}

/* text head image */
div.head_image {
  float: right;
  text-align: center;
  border: solid 1px #faf9ef;
}
div.head_image div.img_comment {
  background-color: #faf9ef;
  font-size: 10px;
  text-align: center;
}

/* search result page */
.serpPage { }
.serpPage ol { }
.serpPage ol li { }

.serpPage .serpItem { font-size:90%; }
.serpPage .serpItem .title { font-weight:bold; }
.serpPage .serpItem .headline { font-size:90%; };
.serpPage .serpItem .date { color:#a4a4a4; font-size:10px; margin-bottom:5px; }


/* ExpertNews */
.expertDate { padding-bottom: 4px; font-size: 80%; }
.themeLink { padding-bottom: 4px; font-size: 80%; font-weight: bold; }
.expertName { padding-bottom: 4px; font-style: italic; }
.expertNewsTitle { padding-bottom: 4px; }
.expertAnnotation { font-style: italic; }


.breadcrumbs {
	padding-bottom: 25px;
}

blockquote, blockquote.quote-red.quote-green {
 font-size: 1.1em;
 font-weight: 900;
 color:#6e6e6e;
 background:#f1f1f1;
 width:33%;
 float:right;
 margin:0 0 15px 15px;
 padding:20px 24px;
 border-left:5px solid #5E969C;
}

blockquote.quote-red {
 background: #ffecea;
 border-left-color: #ff883e;
}

blockquote.quote-green {
 background: #e4f5e8;
 border-left-color: #acc64e;
}
 
.image_caption
{
 font-size: 10px;
 text-align: center;
}
